Endpoint Vulnerability

RHSA-2019:2593: squid:4 security update (Important)

Description

Squid is a high-performance proxy caching server for web clients, supporting FTP, Gopher, and HTTP data objects. Security Fix(es): * squid: heap-based buffer overflow in HttpHeader::getAuth (CVE-2019-12527) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

Affected Products

squid

References

CVE-2019-12527,